:root {
  --dark-slate-gray: #4d453b;
  --black: #000000b0;
  --dark-slate-blue: #204f96;
  --peru: #c77f28;
  --medium-sea-green: #1ac97b;
  --chocolate: #d47604c7;
  --lavender: #e4e8ed;
  --steel-blue: #3e95c7;
  --firebrick: #6e0707;
}

body {
  color: #333;
  background-color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: PT Sans, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 63px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  font-weight: 900;
  line-height: 24px;
}

h5 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: Lato, sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 27px;
}

h6 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #44474b;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Merriweather, serif;
  font-size: 17px;
  line-height: 29px;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 30px;
  margin-top: 20px;
  padding: 10px 20px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
  transition: background-color .5s, border-color .5s, color .5s;
  display: inline-block;
}

.button:hover {
  color: #000;
  background-color: #fff;
}

.button.intro-button {
  background-color: #00000024;
  border-color: #0000;
}

.button.intro-button:hover {
  color: #000;
  background-color: #fff;
}

.button.cta-1 {
  color: #000;
  background-color: #fff;
  border: 3px solid #fff;
  font-size: 18px;
}

.button.cta-1:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.button.cta-2 {
  background-color: #0000;
  border: 3px solid #fff;
  margin-left: 10px;
  font-size: 18px;
}

.button.cta-2:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.button.submit {
  background-color: #000;
  width: 100%;
}

.button.submit:hover {
  color: #fff;
  background-color: #3e95c7;
  border-color: #3e95c7;
}

.button.negative {
  color: #000;
  background-color: #fff;
  border: 2px solid #fff;
  justify-content: center;
  align-items: flex-end;
  margin-right: 7px;
  transition: background-color .5s, border-color .5s;
  display: flex;
  box-shadow: 1px 1px 3px #000, 1px 1px 3px #000;
}

.button.negative:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.button.start-story {
  color: #fff;
  background-color: #0000;
  border: 2px solid #ffffff7d;
}

.button.start-story:hover {
  color: #000;
  background-color: #fff;
}

.button.back-to-overview {
  color: #ffffff7d;
  background-color: #0003;
  margin-left: 15px;
}

.button.back-to-overview:hover {
  background-color: #000;
}

.header {
  background-color: #5a5a69;
  background-image: linear-gradient(#5a5a6900, #6e0707 86%), url('../images/Vagabundos.jpg');
  background-position: 0 0, 50% 123%;
  background-size: auto, cover;
  height: 800px;
  padding-top: 273px;
  padding-bottom: 50px;
}

.header.about-us {
  background-color: #d4982a;
  background-image: linear-gradient(#edb61f00 35%, #edb61f 80%), url('../images/Nature-13.jpg');
}

.header.contact-page {
  z-index: 50;
  background-color: #0000;
  background-image: linear-gradient(#d3dce300, #e4e8ed 65%);
  background-position: 0 0;
  background-size: auto;
  height: 300px;
  min-height: 200px;
  margin-top: -300px;
  padding-top: 54px;
  padding-bottom: 0;
  position: relative;
}

.header.information {
  background-color: #23a7c2;
  background-image: linear-gradient(#23a7c200 30%, #23a7c2 85%), url('../images/Person-1.jpg');
}

.header.story-detail {
  background-image: linear-gradient(#3c3f4d00 30%, #3c3f4d 85%), url('../images/Nature-10.jpg');
  padding-bottom: 52px;
}

.header.bienal {
  background-image: linear-gradient(#5a5a6900, #c77f28 86%), url('../images/workwithinwork_photo_Clarissa-Lambert_dancers-São-Paulo-Companhia-de-Dança-IV.jpg');
  background-position: 0 0, 0 60%;
}

.header.linhaseditoriais {
  background-image: linear-gradient(#5a5a6900, #204f96 86%), url('../images/BKG_headerLinhas2.jpg');
  background-position: 0 0, 50% 27%;
}

.intro-content {
  background-color: #3e95c7;
  height: 300px;
  padding-top: 0;
  padding-bottom: 0;
}

.intro-content.about-us {
  background-color: #505061;
}

.intro-content.contact-page {
  background-color: #e4e8ed;
  height: 386px;
  margin-bottom: 0;
}

.intro-content.stories {
  text-align: center;
  background-color: #204f96;
  height: 100px;
}

.intro-content.information {
  text-align: center;
  background-color: #23a7c2;
  height: 100px;
}

.intro-content.story-detail {
  text-align: center;
  background-color: #4d453b;
  height: 10px;
  padding-top: 0;
  padding-bottom: 51px;
}

.paragraph-white {
  color: #fff;
  font-family: Merriweather, serif;
  font-size: 18px;
  line-height: 29px;
}

.paragraph-white.normal-content {
  font-size: 16px;
}

.intro-container {
  text-align: left;
  padding-left: 150px;
  padding-right: 150px;
}

.intro-container.intro {
  z-index: 100;
  text-align: center;
  margin-top: -103px;
  margin-bottom: -437px;
  padding-top: 0;
  padding-left: 120px;
  padding-right: 120px;
  position: relative;
  top: 270px;
  left: 0;
  right: 0;
}

.intro-container.pages {
  text-align: center;
}

.contact-page-map {
  z-index: 0;
  height: 800px;
  padding-bottom: 85px;
  position: relative;
}

.page-title {
  text-shadow: 2px 0 2px #0000004d;
  margin-bottom: 40px;
  font-size: 80px;
  font-weight: 900;
  line-height: 65px;
}

.page-title._2 {
  font-size: 30px;
  font-weight: 400;
  line-height: 38px;
}

.page-title.negative {
  color: #000;
  text-shadow: 0 0 4px #ffffff4d;
  margin-top: 40px;
  margin-bottom: 10px;
  font-weight: 900;
}

.page-title.negative-small {
  color: #000;
  text-shadow: 0 0 4px #ffffff4d;
  font-size: 30px;
  font-weight: 400;
}

.page-title.white {
  color: #fff;
  text-align: center;
  text-shadow: 3px 0 7px #0000004d;
}

.page-title.white.small {
  font-size: 73px;
}

.page-title.larger {
  color: #fff;
  font-size: 97px;
}

.page-title.bienal {
  font-size: 60px;
}

.navbar {
  background-color: #0000001f;
  height: 145px;
  padding-top: 40px;
  transition: background-color .5s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.navbar:hover {
  background-color: #ffffff78;
}

.logo-header {
  margin-top: -11px;
}

.logo-header:hover {
  opacity: .6;
}

.logo-header.w--current {
  margin-top: 0;
}

.nav-link {
  color: #e4e8edad;
  text-transform: none;
  background-color: #0000;
  border: 2px solid #0000;
  border-radius: 30px;
  margin-top: 16px;
  margin-right: 10px;
  padding: 5px 15px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 700;
  transition: background-color .5s, border-color .5s, color .5s;
}

.nav-link:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.nav-link.w--current {
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
  display: inline-block;
}

.nav-link.w--current:hover {
  color: #000;
  background-color: #fff;
  border: 2px solid #fff;
}

.home-slider {
  background-color: #0000;
  height: 800px;
  margin-top: 0;
}

.home-slide {
  background-image: linear-gradient(#3e95c700 35%, #00000091 79%), url('../images/portal-slider1.jpg');
  background-position: 0 0, 50% 85%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.home-slide._2 {
  background-image: linear-gradient(#00000029 20%, #000 80%), url('../images/portal-slider2.jpg');
  background-position: 0 0, 50% 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.home-slide._3 {
  background-image: linear-gradient(#00000069 17%, #000 82%), url('../images/portal-slider3.jpg');
  background-position: 0 0, 50% -117px;
  background-size: auto, cover;
}

.home-slide._4 {
  background-image: linear-gradient(#00000080 25%, #000000bf 78%), url('../images/portal-slider4.jpg');
  background-position: 0 0, 50% 67%;
  background-size: auto, cover;
  margin-top: -1px;
}

.page-content {
  background-color: #fff;
  padding-top: 100px;
  padding-bottom: 120px;
}

.page-content.grey {
  background-color: #e3e6e8;
  padding-top: 120px;
}

.page-content.subpages {
  padding-top: 39px;
}

.page-content.conheca {
  padding-top: 56px;
}

.divider-small {
  background-color: #d0d7db;
  justify-content: center;
  align-items: flex-start;
  width: 100px;
  height: 4px;
  margin-top: 30px;
  margin-bottom: 50px;
  display: block;
}

.divider-small.white {
  background-color: #fff;
  margin-bottom: 30px;
}

.divider-small.centered {
  margin-left: auto;
  margin-right: auto;
}

.h3-centered {
  text-align: center;
  font-size: 38px;
}

.cta-stripe {
  background-image: linear-gradient(#0003, #00000026), url('../images/CTA-Compartilhar.jpg');
  background-position: 0 0, 50% -10%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 100px;
  padding-bottom: 100px;
}

.cta-stripe.newsletter {
  background-image: linear-gradient(#0003, #00000026), url('../images/CTA-Newsletter.jpg');
  background-position: 0 0, 50% 90%;
}

.cta-container {
  text-align: center;
}

.footer {
  background-color: #1ac2c9;
  border-top: 1px solid #0000001c;
  padding-top: 116px;
}

.footer-row {
  margin-top: 75px;
}

.footer-column {
  text-align: center;
}

.footer-column:hover {
  transform: scale(1.04);
}

.link {
  color: #454545;
  font-family: Merriweather, serif;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}

.link:hover {
  color: #3595cc;
}

.link.bottom-footer-link {
  margin-right: 23px;
  font-size: 12px;
}

.bottom-footer-block {
  text-align: center;
  background-color: #e3e6e8;
  margin-top: 150px;
  padding: 35px 50px 30px;
}

.footer-icon {
  background-color: #0000;
  height: 30px;
  margin-bottom: 15px;
}

.slider-section {
  background-color: #0000;
  position: static;
}

.slider-arrow {
  z-index: 150;
  background-color: #0000;
  border-radius: 3px;
  width: 24px;
  height: 24px;
  padding-top: 3px;
  font-size: 18px;
  transition: background-color .5s;
  display: inline-block;
  position: static;
  top: 0;
  left: 0;
}

.slider-arrow:hover {
  background-color: #0003;
}

.field {
  background-color: #d3dce366;
  border: 2px solid #0000;
  height: 70px;
  padding-left: 24px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  transition: background-color .5s, border-color .5s;
  box-shadow: inset 0 0 #ffffff80;
}

.field:hover {
  background-color: #fff6;
  border-width: 2px;
  border-color: #d3dce3;
}

.field:active {
  border-color: #a5b7c4;
}

.field:focus {
  border-color: #000;
  box-shadow: inset 0 0 #ffffff80, 0 0 #fff;
}

.field.area {
  height: 160px;
  padding-top: 23px;
}

.info-block {
  text-align: center;
  border: 1px solid #00000017;
  min-height: 320px;
  padding: 30px;
}

.info-block:hover {
  opacity: .8;
}

.info-block.profile {
  min-height: 50px;
  margin-top: 75px;
  padding-left: 20px;
  padding-right: 20px;
}

.container {
  text-align: center;
  margin-bottom: 66px;
  padding-bottom: 0;
  padding-left: 75px;
  padding-right: 75px;
}

.container.work-navigation {
  margin-top: 50px;
}

.container.news {
  padding-left: 0;
  padding-right: 78px;
}

.section-title {
  color: #000;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 50px;
}

.section-title._2 {
  text-align: center;
  margin-bottom: 0;
  font-size: 25px;
}

.section-title._3 {
  color: #838d9c;
  background-color: #e4ebf2;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 6px 15px 7px;
  font-size: 23px;
  display: inline;
}

.section-title.news {
  font-size: 48px;
  line-height: 54px;
}

.h4-white {
  color: #fff;
  font-size: 24px;
}

.h4-white._2 {
  opacity: .4;
  margin-top: -14px;
  font-size: 18px;
}

.h4-white.with-shadow {
  opacity: 1;
  color: #000;
  text-shadow: none;
  background-color: #fff;
  border: 3px solid #000;
  border-radius: 10px;
  padding: 8px 17px;
  display: inline-block;
}

.quote-text {
  color: #616d80;
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 26px;
  line-height: 38px;
}

.blocks-row {
  margin-bottom: 20px;
}

.blocks-row.contato {
  margin-top: 176px;
  margin-bottom: 31px;
}

.info-row {
  margin-bottom: 45px;
}

.profile-image {
  border: 8px solid #fff3;
  border-radius: 120px;
  width: 150px;
  margin: -85px auto 25px;
  display: block;
}

.profile-image.small {
  float: left;
  border-style: solid;
  border-color: #fff;
  width: 100px;
  margin-top: -15px;
  margin-left: auto;
  margin-right: 24px;
}

.image-block {
  opacity: 1;
  filter: grayscale();
  text-align: center;
  background-image: url('../images/Bienal2008_hotsite_thumb_1.jpg');
  background-position: 50%;
  background-size: cover;
  border: 1px solid #b3b3b3;
  min-height: 408px;
  padding: 100px 30px 30px;
}

.image-block:hover {
  opacity: .8;
}

.image-block._2 {
  background-image: url('../images/Bienal2011_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2:hover {
  filter: none;
}

.image-block._3 {
  background-image: url('../images/Bienal2013_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._3:hover {
  filter: none;
}

.image-block._4 {
  opacity: 1;
  background-image: url('../images/Bienal2008_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-block._5 {
  opacity: 1;
  background-image: url('../images/Bienal2010_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  transition: all .35s;
  display: flex;
}

.image-block._5:hover {
  filter: none;
}

.image-block._6 {
  background-image: url('../images/Bienal2012_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-block._1 {
  background-image: url('../images/Bienal2009_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._1:hover {
  filter: none;
}

.image-block._7 {
  background-image: url('../images/Bienal2014_hotsite_thumb.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-block._8 {
  background-image: url('../images/Hotsites_thumbs-_bienal2015.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._8:hover {
  filter: none;
}

.image-block._2016 {
  filter: grayscale();
  background-image: url('../images/CartazA2-Bienal2016-Geral.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2016:hover {
  filter: none;
}

.image-block._9 {
  background-image: url('../images/thumb-bienal2017.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._9:hover {
  filter: none;
}

.image-block._2018 {
  background-image: url('../images/bienal2018-poster.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2018:hover {
  filter: none;
}

.image-block._10 {
  filter: grayscale();
  background-image: url('../images/bienal2019-cartazA2.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._10:hover {
  filter: none;
}

.image-block._11 {
  background-image: url('../images/Bienal-de-Danca-cartazA2-2021.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._11:hover {
  filter: none;
}

.image-block._7-copy {
  background-image: url('../images/Bienal2008_hotsite_thumb.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-block._2014 {
  background-image: url('../images/Bienal2014_hotsite_thumb.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2014:hover {
  filter: none;
}

.image-block._2022 {
  filter: grayscale();
  background-image: url('../images/bienaldedanca2022-cartazA2.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2022:hover {
  filter: none;
}

.image-block._2024 {
  background-image: url('../images/bienal2018-poster.jpg');
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-block._2012 {
  background-image: url('../images/Bienal2012_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2012:hover {
  filter: none;
}

.image-block._2010 {
  opacity: 1;
  background-image: url('../images/Bienal2010_hotsite_thumb.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  transition: all .35s;
  display: flex;
}

.image-block._2010:hover {
  filter: none;
}

.image-block._2021 {
  background-image: url('../images/Bienal-de-Danca-cartazA2-2021.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2021:hover {
  filter: none;
}

.image-block._2023 {
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2024 {
  background-image: url('../images/XIVBienal_Cartaz.jpg');
  background-position: 0 0;
  background-size: contain;
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2024:hover {
  filter: none;
}

.image-block._2023 {
  filter: grayscale();
  background-image: url('../images/Bienalcrianca2023_Cartaz.jpg');
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2023:hover {
  filter: none;
}

.image-block._2023-bienal {
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-block._2023-bienal:hover {
  filter: none;
}

.h4-small {
  color: #c2c8d1;
  margin-top: -15px;
  font-size: 18px;
}

.cta-title {
  text-shadow: 0 0 2px #0006;
  font-size: 45px;
  line-height: 48px;
}

.quote {
  background-image: url('../images/Nature-4.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 150px;
}

.quote.bienalpage {
  background-image: url('../images/BKG_quoteBienal.jpg');
}

.quote.deparempar {
  background-image: url('../images/BKG_quoteDeParEmPar.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.quote-container {
  padding-right: 250px;
}

.quote-large {
  text-shadow: 0 0 4px #0006;
  font-weight: 900;
}

.quote-large._2 {
  font-size: 25px;
  font-weight: 400;
}

.contact-form-container {
  padding-left: 100px;
  padding-right: 100px;
}

.profile-block {
  background-color: #e3e6e87d;
  border: 1px solid #75757517;
  padding-top: 37px;
  padding-left: 35px;
}

.error-message {
  text-align: center;
  padding-top: 17px;
}

.error-text {
  color: #bd4131;
  font-size: 14px;
}

.success-message {
  text-align: center;
  background-color: #8fc93c;
  border-radius: 3px;
  padding-top: 18px;
}

.success-text {
  color: #fff;
}

.page-intro-container {
  z-index: 200;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  top: -180px;
}

.chancela {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  margin-top: 16px;
  margin-bottom: 0;
  font-size: 14px;
}

.logomarca.subpages {
  margin-top: -5px;
}

.newsletterform {
  padding-left: 193px;
  padding-right: 193px;
}

.hotsites {
  margin-top: 48px;
}

.introbienal {
  background-color: #c77f28;
}

.introhome {
  background-color: #000;
}

.introdeparempar {
  background-color: #6e0707;
}

.introsubpages {
  background-color: #4d453b;
  margin-top: 0;
  padding-top: 187px;
  padding-bottom: 22px;
}

.white {
  color: #fff;
  text-align: center;
}

.sponsorsheader {
  margin-top: 1px;
}

.hr {
  border-bottom: 1px solid #00000030;
  height: 10px;
}

.linknews {
  font-size: 18px;
  line-height: 21px;
}

.linknews:hover {
  color: #d47604c7;
  text-decoration: none;
}

.herosection {
  background-image: linear-gradient(#00000094, #00000094), url('../images/photo-bg4.jpg');
  background-position: 0 0, 50% 17%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  align-items: center;
  height: 85vh;
  padding-top: 170px;
  padding-bottom: 195px;
  display: flex;
}

.herocontentwrapper {
  text-align: center;
  margin-top: 45px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.headinghero {
  color: #fff;
  text-align: center;
  margin-bottom: 7px;
  font-size: 78px;
  line-height: 58px;
}

.headinghero.sub {
  margin-top: 5px;
  font-size: 38px;
}

.herosubheader {
  color: #e4e8ed;
  margin-top: 1px;
}

.herosubheader._10anos {
  margin-top: 27px;
  margin-bottom: 19px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 460px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.link-portal {
  color: #c77f28;
  margin-top: 42px;
  font-size: 22px;
  text-decoration: none;
}

.section {
  background-color: #e4e8ed;
  padding-top: 86px;
  padding-bottom: 86px;
}

.newsitemblock, .trjetosintro {
  border-bottom: 1px dashed #204f966e;
  margin-bottom: 26px;
  padding-bottom: 22px;
}

.container-2 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  h5 {
    font-size: 20px;
  }

  p {
    font-size: 15px;
    line-height: 26px;
  }

  .header {
    height: 600px;
  }

  .intro-content {
    height: 380px;
    padding-bottom: 50px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .intro-content.about-us {
    padding-bottom: 40px;
  }

  .intro-content.stories, .intro-content.information {
    height: 100px;
  }

  .intro-content.story-detail {
    height: 50px;
  }

  .paragraph-white {
    font-size: 15px;
    line-height: 26px;
  }

  .paragraph-white.normal-content {
    font-size: 14px;
    line-height: 26px;
  }

  .intro-container.intro {
    margin-bottom: -296px;
    padding-top: 20px;
    padding-left: 100px;
    padding-right: 100px;
    top: 240px;
  }

  .intro-container.pages {
    margin-top: -50px;
  }

  .contact-page-map {
    height: 600px;
  }

  .page-title {
    margin-bottom: 22px;
    font-size: 60px;
    line-height: 58px;
  }

  .page-title._2 {
    font-size: 26px;
  }

  .page-title.negative {
    margin-bottom: -1px;
  }

  .page-title.negative-small {
    margin-top: 0;
  }

  .page-title.white {
    padding-left: 0;
  }

  .page-title.larger {
    font-size: 78px;
  }

  .navbar {
    height: 135px;
    padding-top: 15px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-link {
    color: #fff;
    text-align: center;
    background-color: #0000;
    border: 2px solid #fff3;
    width: 100%;
    margin-top: 5px;
    margin-right: 0;
    padding-top: 14px;
    padding-bottom: 13px;
    padding-left: 19px;
    font-weight: 700;
  }

  .nav-link:hover {
    color: #fff;
    background-color: #fff3;
  }

  .nav-link.w--current {
    color: #000;
    background-color: #fff;
  }

  .menu-icon {
    color: #fff;
    font-size: 35px;
  }

  .menu-button {
    background-color: #4c535c33;
    border-radius: 3px;
    width: 50px;
    height: 50px;
    margin-top: 6px;
    padding-top: 9px;
    padding-left: 7px;
  }

  .menu-button:hover {
    background-color: #4c535c66;
  }

  .menu-button.w--open {
    background-color: #4c535c33;
  }

  .nav-menu-container {
    background-color: #000000db;
    padding: 20px 20px 50px;
  }

  .home-slider {
    height: 550px;
  }

  .page-content {
    padding: 40px;
  }

  .page-content.grey {
    padding-top: 60px;
  }

  .cta-stripe {
    background-attachment: scroll, scroll;
  }

  .footer {
    padding-top: 100px;
  }

  .link {
    font-size: 15px;
  }

  .bottom-footer-block {
    margin-top: 100px;
  }

  .slider-arrow {
    z-index: 100;
    position: relative;
  }

  .info-block {
    min-height: 355px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .info-block.profile {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container {
    padding-left: 0;
    padding-right: 0;
  }

  .section-title {
    margin-top: -5px;
    font-size: 60px;
  }

  .section-title._3 {
    font-size: 20px;
  }

  .h4-white {
    font-size: 23px;
  }

  .quote-text {
    font-size: 23px;
    line-height: 29px;
  }

  .profile-image {
    margin-top: -65px;
  }

  .cta-title {
    font-size: 30px;
    line-height: 40px;
  }

  .quote {
    padding: 100px 40px;
  }

  .quote-container {
    padding-right: 200px;
  }

  .quote-large {
    font-size: 59px;
    line-height: 58px;
  }

  .page-intro-container {
    top: -120px;
  }

  .page-intro-container.home {
    top: -25px;
  }

  .logomarca.subpages {
    margin-top: 12px;
  }

  .sponsorsheader {
    margin-top: 21px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    height: 500px;
  }

  .intro-content {
    height: auto;
    padding-bottom: 0;
  }

  .intro-content.about-us {
    padding-bottom: 10px;
  }

  .intro-content.contact-page {
    background-color: #fff;
  }

  .intro-content.story-detail {
    background-color: #4d453b;
  }

  .intro-container.intro {
    margin-top: -1px;
    margin-bottom: -406px;
    padding-top: 0;
    padding-left: 70px;
    padding-right: 70px;
    top: 153px;
  }

  .intro-container.pages {
    margin-top: -69px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .contact-page-map {
    height: 500px;
    padding-bottom: 0;
  }

  .page-title {
    margin-bottom: 10px;
    font-size: 50px;
    line-height: 55px;
  }

  .page-title._2 {
    font-size: 21px;
    line-height: 37px;
  }

  .page-title.negative-small {
    font-size: 27px;
  }

  .page-title.white {
    padding-left: 0;
  }

  .page-title.white.small {
    line-height: 86px;
  }

  .page-title.larger {
    margin-top: 3px;
    margin-bottom: 27px;
    padding-top: 0;
    font-size: 62px;
  }

  .menu-button {
    margin-top: 5px;
  }

  .home-slider {
    height: 500px;
  }

  .page-content {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .page-content.grey {
    padding-top: 40px;
  }

  .page-content.subpages {
    padding-top: 20px;
  }

  .intro-column {
    padding-left: 0;
    padding-right: 0;
  }

  .divider-small {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .cta-stripe {
    padding: 50px 40px;
  }

  .footer {
    padding-top: 50px;
  }

  .footer-row {
    margin-top: 30px;
  }

  .footer-column {
    padding-bottom: 20px;
  }

  .bottom-footer-block {
    margin-top: 50px;
  }

  .info-block {
    min-height: 1px;
    margin-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .info-block.profile {
    margin-top: 0;
    margin-bottom: 45px;
  }

  .section-title {
    margin-bottom: 30px;
    font-size: 52px;
    font-weight: 700;
  }

  .info-row {
    margin-bottom: 20px;
  }

  .info-column {
    border-bottom: 1px solid #00000017;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .profile-image {
    margin-top: -50px;
  }

  .image-block {
    min-height: 330px;
    margin-bottom: 20px;
    padding-top: 110px;
  }

  .quote-container {
    padding-right: 100px;
  }

  .quote-large {
    font-size: 48px;
    line-height: 51px;
  }

  .contact-form-container {
    padding-top: 357px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .newsletterform {
    padding-left: 36px;
    padding-right: 36px;
  }

  .white {
    text-align: center;
    padding-left: 0;
  }

  .logocaixa {
    width: 565px;
    margin-top: 5px;
    margin-bottom: -1px;
    padding-top: 0;
  }

  .headinghero {
    font-size: 58px;
  }

  .headinghero.sub {
    font-size: 28px;
  }

  .herosubheader, .herosubheader._10anos {
    font-size: 32px;
  }

  .section {
    padding-left: 26px;
    padding-right: 26px;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 15px;
  }

  .button.cta-1 {
    width: 52%;
  }

  .button.cta-2 {
    width: 50%;
    margin-top: 5px;
    margin-bottom: 13px;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 9px;
    font-size: 16px;
  }

  .button.negative {
    margin-top: -25px;
    margin-bottom: -10px;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }

  .button.start-story {
    margin-top: -19px;
    margin-bottom: -15px;
    display: block;
  }

  .button.back-to-overview {
    margin-left: 0;
    display: block;
  }

  .button.back-to-overview:hover {
    background-color: #000;
  }

  .header {
    height: 300px;
    padding-top: 350px;
    padding-bottom: 20px;
  }

  .header.contact-page {
    height: 200px;
    margin-top: -200px;
  }

  .intro-content {
    height: auto;
    padding-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .intro-content.stories, .intro-content.information {
    height: auto;
  }

  .intro-content.story-detail {
    height: auto;
    padding-bottom: 37px;
  }

  .intro-container.intro {
    margin-top: 10px;
    margin-bottom: -338px;
    padding-top: 4px;
    padding-left: 30px;
    padding-right: 30px;
    top: 115px;
  }

  .intro-container.pages {
    margin-top: -69px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact-page-map {
    height: 400px;
    padding-top: 79px;
    padding-bottom: 0;
  }

  .page-title {
    font-size: 36px;
    line-height: 36px;
  }

  .page-title._2 {
    margin-top: 1px;
    margin-bottom: 25px;
    padding-top: 12px;
    font-size: 13px;
    line-height: 25px;
  }

  .page-title.negative {
    margin-top: 69px;
    margin-bottom: -58px;
    padding-top: 6px;
  }

  .page-title.negative-small {
    margin-top: 6px;
    font-size: 17px;
  }

  .page-title.white {
    padding-left: 22px;
    padding-right: 17px;
    font-size: 50px;
    line-height: 56px;
  }

  .page-title.white.small {
    font-size: 33px;
    line-height: 48px;
  }

  .page-title.larger {
    margin-top: 28px;
    font-size: 39px;
  }

  .page-title.bienal {
    font-size: 29px;
  }

  .menu-button {
    margin-top: 5px;
  }

  .nav-menu-container {
    padding-left: 20px;
  }

  .home-slider {
    height: 400px;
  }

  .page-content {
    padding: 30px 25px;
  }

  .page-content.grey {
    padding-top: 20px;
  }

  .intro-column {
    padding-left: 0;
    padding-right: 0;
  }

  .cta-stripe {
    background-position: 50%;
    padding-left: 25px;
    padding-right: 25px;
  }

  .footer {
    padding-top: 23px;
  }

  .link.bottom-footer-link {
    margin-bottom: 10px;
    margin-right: 0;
    display: block;
  }

  .info-block.profile {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .section-title {
    margin-top: 9px;
    padding-left: 0;
    font-size: 40px;
    line-height: 38px;
  }

  .section-title._3 {
    padding-top: 0;
    padding-bottom: 0;
    display: inline-block;
  }

  .info-row {
    margin-bottom: 10px;
  }

  .profile-image.small {
    width: 60px;
    margin-top: 6px;
  }

  .cta-title {
    font-size: 21px;
    line-height: 29px;
  }

  .quote {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .quote-container {
    padding-right: 0;
  }

  .quote-large {
    font-size: 40px;
    line-height: 36px;
  }

  .quote-large._2 {
    font-size: 20px;
  }

  .block-column {
    padding-left: 0;
    padding-right: 0;
  }

  .contact-form-container {
    margin-top: 650px;
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .profile-block {
    padding-top: 25px;
    padding-left: 16px;
  }

  .page-intro-container, .page-intro-container.home {
    top: 0;
  }

  .chancela {
    font-size: 11px;
  }

  .logomarca {
    width: 139px;
  }

  .logomarca.subpages {
    width: 118px;
    margin-top: -4px;
    padding-left: 0;
  }

  .newsletterform {
    padding-left: 0;
    padding-right: 0;
  }

  .introsubpages {
    padding-top: 18px;
    padding-bottom: 0;
  }

  .white {
    padding-left: 0;
    font-size: 18px;
  }

  .logocaixa {
    width: 417px;
  }

  .headinghero {
    margin-top: 1px;
    font-size: 34px;
  }

  .headinghero.sub {
    font-size: 16px;
  }

  .herosubheader {
    font-size: 20px;
  }

  .herosubheader._10anos {
    margin-top: 6px;
    margin-bottom: 1px;
    font-size: 18px;
  }
}


